ASN(3)

NAME
NetSNMP::ASN - Perl extension for blah blah blah

SYNOPSIS

  use NetSNMP::ASN;
  blah blah blah

DESCRIPTION
Stub documentation for NetSNMP::ASN, created by h2xs. It looks like the author of the extension was negligent enough to leave the stub unedited.

Blah blah blah.

  EXPORT
None by default.

  Exportable constants

  ASN_APPLICATION
  ASN_BIT_STR
  ASN_BOOLEAN
  ASN_COUNTER
  ASN_COUNTER64
  ASN_DOUBLE
  ASN_FLOAT
  ASN_GAUGE
  ASN_INTEGER
  ASN_INTEGER64
  ASN_IPADDRESS
  ASN_NULL
  ASN_OBJECT_ID
  ASN_OCTET_STR
  ASN_OPAQUE
  ASN_SEQUENCE
  ASN_SET
  ASN_TIMETICKS
  ASN_UNSIGNED
  ASN_UNSIGNED64

AUTHOR
A. U. Thor, a.u.thor@a.galaxy.far.far.away

SEE ALSO
perl(1).